<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Bootstrap Link -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />

    <!-- Title of the Website -->
    <title>Developer Portfolio</title>
  </head>

  <body>
    <!-- Navbar -->
    <nav>
      <div class="bg-primary text-center fixed-top p-1">
        <a href="index.html" class="text-white px-5"> Home </a>
        <a href="#about-me" class="text-white px-5"> About Me </a>
        <a href="#projects" class="text-white px-5"> Projects </a>
      </div>
    </nav>
    <!-- End of Navbar -->

    <!-- About Me -->
    <section>
      <div id="about-me" class="container">
        <div class="mt-5">
          <div class="d-flex flex-column align-items-center">
            <img
              class="mx-auto border rounded-circle"
              width="200"
              src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
            />
            <div>
              <h2 class="mt-3 text-center border-bottom border-success">
                Ada Lovelace
              </h2>
              <h4>Full-Stack Web Developer</h4>
            </div>
          </div>

          <div class="d-flex mt-3 px-5 text-center">
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
              enim ad minim veniam, quis nostrud exercitation ullamco laboris
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
              reprehenderit in voluptate velit esse cillum dolore eu fugiat
              nulla pariatur.
            </p>
          </div>
        </div>
      </div>
    </section>
    <!-- End of About Me -->

    <!-- Projects -->
    <section>
      <div
        id="projects"
        class="d-flex flex-row bg-secondary justify-content-center"
      >
        <div class="p-3 col-3 mx-4">
          <div class="card bg-dark">
            <div class="card-body bg-dark text-white">
              <img
                class="card-img-top"
                src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
              />
            </div>
            <div class="card-body pt-0 bg-dark text-white text-center">
              <h3 class="card-title">My First Project</h3>
              <p class="card-text">A simple project made from HTML</p>
            </div>
          </div>
        </div>
        <div class="p-3 col-3">
          <div class="card bg-dark">
            <div class="card-body bg-dark text-white">
              <img
                class="card-img-top"
                src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
              />
            </div>
            <div class="card-body pt-0 bg-dark text-white text-center">
              <h3 class="card-title">My Second Project</h3>
              <p class="card-text">A simple project made from CSS</p>
            </div>
          </div>
        </div>
        <div class="p-3 col-3">
          <div class="card bg-dark">
            <div class="card-body bg-dark text-white">
              <img
                class="card-img-top"
                src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
              />
            </div>
            <div class="card-body pt-0 bg-dark text-white text-center">
              <h3 class="card-title">My Third Project</h3>
              <p class="card-text">A simple project made from Bootstrap</p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- End of Projects -->

    <!-- Footer -->
    <footer>
      <div class="bg-primary text-light text-center fixed-bottom p-3">
        <p class="my-0">All assets are used for educational purposes only.</p>
      </div>
    </footer>
    <!-- End of Footer -->

    <!-- Bootstrap JS -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
